cURL/libcurl CVE-2016-5421 Local Use After Free Denial of Service Vulnerability

Bugtraq ID: 92306
Class: Design Error
CVE: CVE-2016-5421
Remote: No
Local: Yes
Published: Aug 03 2016 12:00AM
Updated: May 02 2017 01:05AM
Credit: Marcelo Echeverria and Fernando Muñoz.
Vulnerable: Oracle Secure Global Desktop 5.3
Oracle Secure Global Desktop 5.2
Haxx Libcurl 7.50
Haxx Libcurl 7.47
Haxx Libcurl 7.46
Haxx Libcurl 7.43
Haxx Libcurl 7.42.1
Haxx Libcurl 7.36
Haxx Libcurl 7.34
Haxx Libcurl 7.33
Haxx Libcurl 7.32
Haxx Libcurl 7.49.0
Haxx Libcurl 7.48.0
Haxx Libcurl 7.42.0
Haxx Libcurl 7.41.0
Haxx Libcurl 7.40.0
Haxx Libcurl 7.39
Haxx Libcurl 7.38.0
Haxx Libcurl 7.37.1
Haxx Libcurl 7.37.0
Haxx Libcurl 7.35.0
Google Android 7.0
Apple macOS 10.12.1
Not Vulnerable: Haxx Libcurl 7.50.1
Apple macOS 10.12.2


 

Privacy Statement
Copyright 2010, SecurityFocus